Loading...
Searching...
No Matches
concept.hpp File Reference

Provides seqan3::nucleotide_alphabet. More...

`#include <concepts>`
`#include <seqan3/alphabet/concept.hpp>`
Include dependency graph for alphabet/nucleotide/concept.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Variables

Function objects (Nucleotide)
constexpr auto | seqan3::complement = detail::adl_only::complement_cpo{}
| Return the complement of a nucleotide object.

## Detailed Description

Provides seqan3::nucleotide_alphabet.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>
  Jörg Winkler <j.winkler AT fu-berlin.de>

Hide me